<?php

include './core.php';

if( !isset( $user ) ) access_error();
    		
//$MySQL->query("INSERT INTO account_abuse_detector SET session_nr = '".$_SESSION['session_nr']."', service = 'hp', what = 'logout', accountid = '".$user->ID."', ip_addr = '".strrev($_SERVER['REMOTE_ADDR'])."'");

unset( $_SESSION );
session_destroy();

setcookie( "accountid", null );
setcookie( "password", null );

set_location( "news.php?".SID );

?>